font:
  normal:
    family: Source Code Pro
    style: Regular

  bold:
    family: Source Code Pro
    style: Bold

  italic:
    family: Source Code Pro
    style: Italic

  bold_italic:
    family: Source Code Pro
    style: Bold Italic

  size: 13

# Colors (Molokai Dark)
colors:
  # Default colors
  primary:
    background: '#000030'
    foreground: '#F8F8F2'

  normal:
    black: '#121212'
    red: '#fa2573'
    green: '#97e123'
    yellow: '#dfd460'
    blue: '#0f7fcf'
    magenta: '#8700ff'
    cyan: '#42a7cf'
    white: '#bbbbbb'

  bright:
    black: '#555555'
    red: '#f5669c'
    green: '#b0e05e'
    yellow: '#fef26c'
    blue: '#00afff'
    magenta: '#af87ff'
    cyan: '#50cdfe'
    white: '#ffffff'

key_bindings:
  - { key: F11, action: ToggleFullscreen }
  - { key: Escape, mode: Vi, action: ToggleViMode}
  - { key: E, mods: Control, mode: Vi, action: ScrollHalfPageUp}
  - { key: H, mods: Control|Shift, chars: "\x1b[72;6u" }
  - { key: J, mods: Control|Shift, chars: "\x1b[74;6u" }
  - { key: K, mods: Control|Shift, chars: "\x1b[75;6u" }
  - { key: L, mods: Control|Shift, chars: "\x1b[76;6u" }
  - { key: I, mods: Control, chars: "\x1b[105;5u" }
  - { key: Period, mods: Control, chars: "\x1b[46;5u" }
  - { key: Comma, mods: Control, chars: "\x1b[44;5u" }
  - { key: Semicolon, mods: Control, chars: "\x1b[59;5u" }
  - { key: Return, mods: Shift, chars: "\x1b[13;2u" }

scrolling:
  history: 10000

window:
  dynamic_padding: true
  opacity: 0.5
  dynamic_title: true
